var t = getApp(),
  os = t.globalData.setting;
Component({
  properties: {},
  data: {
    isopen: 0,
    iurl: os.imghost,
    nav_left: "首页", //导航左边
    nav_center: "预约", //导航中间
    nav_right: "我的", //导航右边
    nav_left_url: "/pages/index/index/index", //导航左边地址
    nav_center_url: "/packageG/pages/user/my_service/tment_order_list", //导航中间地址
    nav_right_url: "/pages/user/index/index", //导航右边地址
  },

  ready: function() {},
  methods: {
    //--点击打开事件--
    open_box: function() {
      this.setData({
        isopen: 1
      });
    },
    set_name: function(name,url) {
      var th = this;
      th.setData({
        nav_center:name,
        nav_center_url:url
      })
    },
    //--关闭事件--
    close_box: function() {
      this.setData({
        isopen: 0
      });
    },
    //--跳转--
    goto: function(e) {
      var url = e.currentTarget.dataset.url;
      getApp().goto(url);
      this.close_box();
    }

  }

})